/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .footer {
        height: 438px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
    }

    .footer .ydFoot {
        display: none;
    }

    .footer .code-list {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 350px;
        z-index: 999;
        left: 0;
    }

    .footer .code-list img {
        width: 100%;
    }

    .footer .footer-inner {
        width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
    }

    .footer .footer-inner .footer_top_left {
        display: flex;
        color: #fff;
        font-size: 16px;
        width: 950px;
        justify-content: space-between;
        padding-top: 90px;
    }

    .footer .footer-inner .footer_top_left a {
        color: #fff;
    }

    .footer .footer-inner .footer_top_left dt {
        font-size: 21px;
        font-weight: 700;
        border-left: solid 4px #fff;
        line-height: 24px;
        padding-left: 14px;
        margin-bottom: 20px;
    }

    .footer .footer-inner .footer_top_left dd {
        font-size: 15px;
        margin-bottom: 5px;
        padding-left: 18px;
    }

    .footer .footer-inner .footer_top_right {
        color: #fff;
        font-size: 15px;
        text-align: center;
        display: flex;
    }

    .footer .footer-inner .footer_top_right .ir_img {
        width: 100px;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

    .footer .footer-inner .footer_top_right .ir_img img {
        width: 80px;
        height: 80px;
        border-radius: 50%;
    }

    .footer .footer-inner .footer_top_right .ir_img span {
        line-height: 22px;
        padding-top: 10px;
        color: #fff;
    }

    .footer .footer-bottom {
        height: 117px;
        border-top: solid 1px rgba(255, 255, 255, .2);
        font-size: 15px;
        text-align: center;
        line-height: 117px;
        color: #fff;
    }

    .footer .footer-bottom span {
        margin: 0 13px;
    }

    .footer .footer-bottom a {
        color: #fff;
        margin: 0 13px;
    }
}

@media screen and (max-width: 750px) {
    .footer {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
    }

    .footer .pcFoot {
        display: none;
    }

    .footer .code-list {
        width: 100%;
        height: auto;
        position: absolute;
        bottom: 4.666667rem;
        z-index: 999;
        left: 0;
    }

    .footer .code-list img {
        width: 100%;
    }

    .footer .footer-inner {
        width: 9.0133rem;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 4rem;
    }

    .footer .footer-inner .footer_top_left {
        display: flex;
        color: #fff;
        font-size: .22rem;
        justify-content: space-between;
    }

    .footer .footer-inner .footer_top_left a {
        color: #fff;
    }

    .footer .footer-inner .footer_top_left dd {
        line-height: .6rem;
    }

    .footer .footer-inner .footer_top_right {
        color: #fff;
        font-size: .3rem;
        text-align: center;
        display: flex;
        justify-content: center;
    }

    .footer .footer-inner .footer_top_right .ir_img {
        width: 1.8667rem;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

    .footer .footer-inner .footer_top_right .ir_img img {
        width: 1.35rem;
        height: 1.35rem;
        border-radius: 50%;
    }

    .footer .footer-inner .footer_top_right .ir_img span {
        line-height: .3rem;
        padding-top: .12rem;
        color: #fff;
    }

    .footer .footer-bottom {
        width: 9.0133rem;
        margin: 0 auto;
        border-top: solid 1px rgba(255, 255, 255, .2);
        font-size: .3467rem;
        line-height: .48rem;
        color: #fff;
        padding: .3rem 0;
    }

    .footer .footer-bottom a {
        color: #fff;
    }
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
@media screen and (min-width: 750px) {
    .science-class-footer {
        background: url(data:image/jpeg;base64,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);
    }
}

@media screen and (max-width: 750px) {
    .science-class-footer {
        background: url(data:image/jpeg;base64,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);
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .footer .mooter {
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, .5);
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2000000000;
    }

    .footer .mooter .conBox {
        margin: 150px auto;
        width: 95%;
        background: #fff;
        padding: 30px;
        box-sizing: border-box;
    }

    .footer .mooter .conBox .closeBtn {
        width: 40px;
        float: right;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .footer .mooter img {
        width: 100%;
        display: block;
        height: auto;
    }
}

@media screen and (max-width: 750px) {
    .footer .mooter {
        display: none !important;
    }
}

